<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</head>


<body>

<div id="app">
    {{ message }}
</div>

<div id="app-2">
  <span v-bind:title="message">
    Hover your mouse over me for a few seconds
    to see my dynamically bound title!
  </span>
</div>

<div id="api_client">
    <li v-for="meal in results">
        {{ meal.description }}
    </li>
</div>


<script src="../static/js/index.js"></script>

</body>
</html>



